<template>
	<div>
		<wait-answer></wait-answer>
	</div>
</template>

<script>
	import WaitAnswer from '../components/call-center-statistics/index.vue'

	export default {
		components: {
			WaitAnswer
		},
	}
</script>

<style></style>